/*
 Theme Name:   Wine Child
 Description:  Website desenvolvido por agilstore
 Author:       agilstore
 Author URI:   https://www.agilstore.pt/
 Template:     good-mood
 Version:      1.0
 Tags: wine
*/


/* =Theme customization starts here
------------------------------------------------------------ */

.elementor-element-3757389b .elementor-text-editor > div:has(> .footer_text_pt) {
  font-size: 0 !important;
}
.elementor-element-3757389b .elementor-text-editor > div:has(> .footer_text_pt)::before {
  content: "© 2026 Académico Wines.\00a0";
  font-size: 14px;
}
.elementor-element-3757389b .elementor-text-editor > div:has(> .footer_text_pt) > span {
  font-size: 14px;
}